<%= content_tag :div, class: 'block-set',
                data: { forms: blocks_form_data(f) } do %>

  <div class="block-set-header">
   <%= content_tag :h2, block_set_label, class: 'block-set-label' %>
   <%= link_to '#', class: 'resort' do %>
    <i class="fa fa-minus-square-o"></i> Collapse All
   <% end %>
  </div>

  <%= f.semantic_fields_for :blocks do |b| %>
    <%= render 'admin/blocks/block_fields', f: b %>
  <% end %>

  <div class="add-blocks">
    <%= blocks_add_links(class: 'button add-block') %>
  </div>
<% end %>
